/* Meta Office common page content header section */

* {
	margin:0;
 	padding:0;
}
body {
    font: 100% Calibri, Georgia, Verdana, "TNew Roman", Times, serif; 
    line-height: 1em; 
    color: #403E3E; 
   	width: 950px;
   	margin:0 auto;
	text-align:center;
	padding: 0; 
}
.wrapper {
   width:950px;
   margin:0 auto;
   text-align:left;
}
.header_center {
	text-align:center;
	border-collapse: collapse;
	padding: 0px;
}
.header_table {
	width: 100%;
}
.header_table a {
	color: #4088B8;  
	font-size: 13px;
}
.header_table h3 {
	margin: 0px;
	font-size: 12px;
	font-weight: bold;  
	color: #255;
}
.header_table ul {
	list-style: square; 
	padding: 0px;
	margin: 0px;
	line-height: 1em;
}
.content_table {
	width: 100%;
	border-collapse: collapse;
	padding: 0px;
	
}
.content_table a {
	font-family: Calibri, Georgia, Verdana, "Times New Roman", Times, serif; /* added Meta Office to set default font styles */  
	color: #4088B8;  
	font-size: 16px;
}

.content_table h1 {
	font-family: Calibri, Georgia, Verdana, "Times New Roman", Times, serif; /* added Meta Office to set default font styles */  
	font-size: 36px;
	left:auto;
	color: #000000;
	font-weight: normal;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
}

.content_table h2 {
	display: block;
	font-family: Calibri, Georgia, Verdana, "Times New Roman", Times, serif; /* added Meta Office to set default font styles */  
	font-size: 20px;
	color: #333333;
	font-weight: normal;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 10px;
}
.content_table p {
	font-family: Calibri, Georgia, Verdana, "Times New Roman", Times, serif; /* added Meta Office to set default font styles */  
	font-size: 16px;
	color: #000000;
	font-weight: normal;
	line-height: 20px;		 
}

img.content_table {
	
	vertical-align: top;
	border-color: #C8C8C8;
	padding: 5px;
	
/*
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius:10px;
*/
}

p.bodystandard {
	font-family: Calibri, Georgia, Verdana, "Times New Roman", Times, serif; /* added Meta Office to set default font styles */  
	clear: both;
	margin: 10px; /* added Meta Office to set margin (vertical) */
	text-decoration:  inherit; 
	font-size: 16px;
	line-height: 18px;		 
}
hr.bodystandard {
    border: 0;
    height: 0;
    border-top: 1px solid #C8C8C8;
}


img.header_logo_alignment {
	vertical-align: top;
	padding: 10px 15px; 
}
img.header_100NZ_alignment {
	vertical-align: top;
	padding: 10px 0px; 
}
#wrapper td {
   vertical-align: middle;
   text-align: center;
}
hr {
    width:auto;
    margin:0 auto;
    text-align:left;

}
h1 {
    font-family: Calibri, Georgia, Verdana, "Times New Roman", Times, serif; /* added Meta Office to set default font styles */  
    color: #255; /*000000; /* added Meta Office to set h1 text colour */  
    clear: both; /* added Meta Office so that no floating elements allowed on either side of text */
}
h2 {
    font-family: Calibri, Georgia, Verdana, "Times New Roman", Times, serif; /* added Meta Office to set default font styles */  
	color: #000000; /* B3B3B3; /* added Meta Office to set h2 text colour */  
	margin-top: -15px; /* added Meta Office to set margin (vertical) */  
    clear: both; /* added Meta Office so that no floating elements allowed on either side of text */
}
h3 {
    font-family: Calibri, Georgia, Verdana, "Times New Roman", Times, serif; /* added Meta Office to set default font styles */  
	color: #255; /*C8C8C8; /* added Meta Office to set h3 text colour */  
	margin-top: -15px; /* added Meta Office to set margin (vertical) */  
    clear: both; /* added Meta Office so that no floating elements allowed on either side of text */
}
h4 {
    font-family: Calibri, Georgia, Verdana, "Times New Roman", Times, serif; /* added Meta Office to set default font styles */  
    color: #DEDEDE; /* added Meta Office to set h4 text colour */  
    margin-top: -15px; /* added Meta Office to set margin (vertical) */  
    clear: both; /* added Meta Office so that no floating elements allowed on either side of text */
}
h5 {
    font-family: Calibri, Georgia, Verdana, "Times New Roman", Times, serif; /* added Meta Office to set default font styles */  
    color: #EDEDED; /* added Meta Office to set h5 text colour */  
    margin-top: -15px; /* added Meta Office to set margin (vertical) */  
    clear: both; /* added Meta Office so that no floating elements allowed on either side of text */
}
h6 {
    font-family: Calibri, Georgia, Verdana, "Times New Roman", Times, serif; /* added Meta Office to set default font styles */  
    color: #F2F2F2; /* added Meta Office to set h6 text colour */  
    margin-top: -15px; /* added Meta Office to set margin (vertical) */  
    clear: both; /* added Meta Office so that no floating elements allowed on either side of text */
}
p {
    font-family: Calibri, Georgia, Verdana, "Times New Roman", Times, serif; /* added Meta Office to set default font styles */  
	margin: 10px; /* added Meta Office to set margin (vertical) */
	clear: both;
	text-decoration:  inherit; 
	font-size: 14px;
}
p a:hover /* property allows text to be decorated */ 
{
	text-decoration: blink; 
}
ul, ol {
    margin-left 0; /* added Meta Office to unordered / ordered list characteristics */
	text-align:left;
}
ul ul {
    margin-bottom: 20px; /* added Meta Office to unordered / ordered list characteristics */
	text-align:left;
}
li {
	font-family: Calibri, Georgia, Verdana, "Times New Roman", Times, serif; /* added Meta Office to set default font styles */  
	font-size: 14px;
}
a {
    color: #4088b8; /* added Meta Office to set url clicked on text colour */ 
}
table {
	font-size: 14px; /* added Meta Office to inherit text font size */
	border: 1px solid #C8C8C8; /* added Meta Office to set table boader colour */
	width: inherit;
}
table a:hover {
	text-decoration: blink; 
}
th {
    background: #D8D8D8; /* added Meta Office to set table header colour */  
    text-align: left; /* added Meta Office to set table header text alignment */  
    padding: 5px; /* added Meta Office to set table header padding */  
    white-space: nowrap; /* added Meta Office to ensure that paragraphs will never wrap */
}
td {
    background: #F8F8F8; /* defines a standard cell background colour */
    text-align: left; /* added Meta Office to set table standard cell text alignment */  
    padding: 5px; /* added Meta Office to set table standard cell padding */  
    vertical-align: top; /* added Meta Office to set vertical alignment of element */
}


.footer_center {
	text-align:center;
	border: 1px solid #C8C8C8; /* added Meta Office to set table boader colour */
	padding: 0px;
    background: #F8F8F8; /* defines a standard cell background colour */
    font: 100% Calibri, Georgia, Verdana, "Times New Roman", Times, serif; 
	font-size: 13px;
		 
	
}
.footer_center p {
    font-family: Calibri, Georgia, Verdana, "Times New Roman", Times, serif; /* added Meta Office to set default font styles */  
	margin: 1px;
	clear: both;
	text-decoration: inherit; 
	font-size: 13px;
}

.footer_table {
	margin: 0px auto;
	line-height: 1em;
	border:none;
	border-collapse: separate;
	width: 70%;
	

}

.footer_table tr td { 
    font-family: Calibri, Georgia, Verdana, "Times New Roman", Times, serif; /* added Meta Office to set default font styles */  
	font-size: 11px;
	
}

.footer_table a {
    font-family: Calibri, Georgia, Verdana, "Times New Roman", Times, serif; /* added Meta Office to set default font styles */  
	line-height: 1em;
	font-size: 13px;
}

.footer_table ul {
	font-size: 18px;
	list-style: square; 
	line-height: 1em;
}
.footer_table li {
	font-size: 12px;
	line-height: 1em;
}

.footer_table h3 {
	margin: 1px 0px 3px auto;
	font-size: 13px;
	font-weight: bold;  
	color: #255;
}


.footer_inner_table {
	width: 80%;
	padding: 10px 15px; 
	
	padding: 10px 10px 10px 15px; 
}





/* Meta Office common pager footer tags */
div#footer /* copyright section*/
{
	margin-top: 5px; /* space allocated before footer */
	background: #E6EAFC;
	font-size:11px;
	height: 120px;
	width:auto;
   	margin:0 auto;
	text-align:left;
	border: 1px solid #C8C8C8; /* added Meta Office to set table boader colour */

}
div#footer a:hover {
	text-decoration: blink; 
}
div#footer_nav_container /* link section */
{	background: #F8F8F8; 	
	padding-top: 5px;  
	font-size: 12px;
	padding-bottom: 5px;
	border-collapse: collapse;
}
div#footer_center {
}
div#footer ul /* unordered list characteristics */
{
	list-style: square; 
	padding: 0px;
	margin: 0px;
}
table#footer_nav a /* table text font-size and colour */
{
	font-size: 12px;
}
table#footer_nav a:hover /* property allows text to be decorated */ 
{
	text-decoration: blink; 
}
table#footer_nav td /* table column properties */
{
	vertical-align: top;
	padding: 5px 30px; /* top and side values */
	width: 25%;
}
table#footer_nav h3 /* h3 HTML heading */
{
	margin: 0px;
	font-size: 14px;
	font-weight: bold;  
	color: #255;
}
table#footer_nav /* table column properties */
{
	border-collapse: collapse;
}










/* Meta Office superfish style changes */
.sf-menu a {
	padding: 8px;
}
.sf-menu {
     display:block;
     margin:0 auto;
}
.sf-menu li {
	font-size: 12px;
}

#owl-demo .item {
    height: 260px;
}

#owl-demo .item img {
	padding: 0px;
    display: block;
    width: 212px;
    height: 211px;
	float: left;
}

#owl-meta {
	padding-top: 10px;
}

#owl-meta li {
	font-family: Helvetica, Arial, sans-serif;
	overflow: hidden;
	width: auto;
	text-align:left;
	list-style:none;	 
	padding: 10px 0px 0px;
	background-color: #F8F8F8;

	-webkit-border-top-left-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-bottomleft: 20px;

	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
}
#owl-meta h1 {
	font-family: Calibri, Georgia, Verdana, "Times New Roman", Times, serif; /* added Meta Office to set default font styles */  
	font-size: 36px;
	color: #000000;
	font-weight: normal;
	padding: 0px 10px 5px;
}
#owl-meta h2 {
	font-family: Calibri, Georgia, Verdana, "Times New Roman", Times, serif; /* added Meta Office to set default font styles */  
	font-size: 20px;
	color: #333333;
	font-weight: normal;
	position: absolute;
	padding: 0px 10px 10px;
	line-height: 22px;
    bottom: 0;
}
#owl-meta p {
	font-family: Calibri, Georgia, Verdana, "Times New Roman", Times, serif; /* added Meta Office to set default font styles */  
	font-size: 16px;
	color: #000000;
	font-weight: normal;
	line-height: 20px;		 
}
/* Meta Office common page content header section */
div#content_header_nav
{
    clear: both; /* added Meta Office so that no floating elements allowed on either side of text */
   	width: 960px; 
   	margin: 0 auto; 
	text-align: left;
	Margin-top: 23px;
}
table#content_header_nav a /* table text font-size and colour */
{
	color: #4088B8;  
	font-size: 14px;
	
}
table#content_header_nav a:hover /* property allows text to be decorated */ 
{
	text-decoration: blink; 
}
table#content_header_nav td /* table column properties */
{
	vertical-align: top;
	font-size: 20px;
	text-align: left;
   	margin:0 auto;
/*	padding: 0px;	/* >> NEW << */
/*	width: 100%;	/* >> NEW << */
}
table#content_header_nav h2 /* h2 HTML heading */
{
    font-family: Calibri, Georgia, Verdana, "Times New Roman", Times, serif; /* added Meta Office to set default font styles */  
    margin: 10px; /* added Meta Office to set margin (vertical) */  
    clear: both; /* added Meta Office so that no floating elements allowed on either side of text */
}
table#content_header_nav h3 /* h3 HTML heading */
{
	font-family: Calibri, Georgia, Verdana, "Times New Roman", Times, serif; /* added Meta Office to set default font styles */ 
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 36px;
	font-weight: normal;  
	color: #000000;
}
table#content_header_nav h4 /* h4 HTML heading */
{
	margin: 0px;
	font-family: Calibri, Georgia, Verdana, "Times New Roman", Times, serif; /* added Meta Office to set default font styles */ 
	font-size: 14px;
	font-weight: normal;  
	color: #000000;
    line-height: 1em; /* added Meta Office to change line height */ 
}

table#content_header_nav p 
{
	margin: 0px;
	font-family: Calibri, Georgia, Verdana, "Times New Roman", Times, serif; /* added Meta Office to set default font styles */ 
	font-size: 14px;
	font-weight: normal;  
	color: #000000;
    line-height: 1.5em; /* added Meta Office to change line height */ 
}

table#content_header_nav h5 /* h5 HTML heading */
{
	margin: 0px;
	font-size: 14px;
	font-weight: normal;  
	color: #000000;
    line-height: 1.5em; /* added Meta Office to change line height */ 
	margin: 10px; /* added Meta Office to set margin (vertical) */  
}



table#content_header_nav td /* table column properties */
{
	vertical-align: top;
	font-size: 20px;
	text-align: left;
   	margin:0 auto;
/*	padding: 0px;	/* >> NEW << */
/*	width: 100%;	/* >> NEW << */
}

/* >> NEW << */
.content_page_header  {
	vertical-align: top;
	font-size: 20px;
	text-align: left;
   	margin:0 auto;
	padding: 0px;	/* >> NEW << */
	width: 100%;	/* >> NEW << */
}
.content_page_header tr td { 
    font-family: Calibri, Georgia, Verdana, "Times New Roman", Times, serif; /* added Meta Office to set default font styles */  
	font-size: 11px;
}

.content_page_header a {
    font-family: Calibri, Georgia, Verdana, "Times New Roman", Times, serif; /* added Meta Office to set default font styles */  
	line-height: 1em;
	font-size: 14px;
}

.content_page_header p {
    font-family: Calibri, Georgia, Verdana, "Times New Roman", Times, serif; /* added Meta Office to set default font styles */  
	margin: 0px;
	font-size: 14px;
}

.content_page_header h1 /* h1 HTML heading */
{
	font-family: Calibri, Georgia, Verdana, "Times New Roman", Times, serif; /* added Meta Office to set default font styles */ 
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 36px;
	font-weight: normal;  
	color: #000000;
}

.content_page_header h2 /* h2 HTML heading */
{
	font-family: Calibri, Georgia, Verdana, "Times New Roman", Times, serif; /* added Meta Office to set default font styles */ 
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 18px;
	font-weight: normal;  
	color: #000000;
}
.content_page_header_center {
   text-align: center;
}
img.content_page_header {
	display: block;
    max-width:180px;
    max-height:105px;
    width: auto;
    height: auto;
	border: 1px solid #C8C8C8; /* added Meta Office to set table boader colour */
}
.newsletter_table {
    font-family: Calibri, Georgia, Verdana, "Times New Roman", Times, serif; /* added Meta Office to set default font styles */  
	vertical-align: top;
	font-size: 14px;
	text-align: left;
   	margin:0 auto;
	padding: 0px;	
	width: 100%;	
	border-collapse: collapse;
}
.newsletter_table thead { 
	font-size: 16px;
}
.newsletter_table tbody { 
	vertical-align:top;
}




.grow img {
  width: 654px;
  height: 199px;
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
.grow img:hover {
  width: 754px;
  height: 296px;
}

.MOtableCol{
	width:100%; 
	border-collapse:collapse; 
}
.MOtableCol td{ 
	padding:7px; border:#D8D8D8 0px solid;
}
/* improve visual readability for IE8 and below */
.MOtableCol tr{
	background: #b8d1f3;
}
.MOtableCol tr td: { 
	background: #e6e6e6;
}


/*  Define the background color for all the ODD table columns  */
.MOtableCol tr td:nth-child(odd){ 
	background: #e6e6e6;
}
/*  Define the background color for all the EVEN table columns  */
.MOtableCol tr td:nth-child(even){
	background: #F8F8F8;
}

.MOtableCol tr td:first-child{ 
	background: #F8F8F8;
}